[<text>
<title>ec driving to capture brazil wheat market - usda</title>
<dateline>    washington, march 3 - </dateline>the european community, ec, sold
75,000 tonnes of soft wheat at a subsidized price of between 85
and 89 dlrs per tonne fob for march delivery in a continuing
bid to establish itself in the brazilian wheat market, the u.s.
agriculture department said.
    the sale sharply undercut the u.s. offer of 112 dlrs per
tonne fob for 33,000 tonnes of wheat, it said in its latest
report on export markets for u.s grains.
    ec sales to brazil total about 225,000 tonnes during
1986/87 (july-june) in stark contrast to only 50,000 tonnes in
the 1985/86 season, it said.
    the increasing presence of ec wheat in brazil comes at a
time when the brazilian wheat board, bwb, expects the wheat
import market will expand to 3.4 mln tonnes from the current
forecast of 3.0 mln in the 1986/87 year.
    the bwb cites record consumption and an eventual decline in
domestic production, and says government plans to lower the
guaranteed price of wheat from 242 dlrs per tonne to 180 dlrs
will contribute to greater import demand, the usda said.
    it said the bwb expects the u.s. to be major supplier of
the additional 400,000 tonnes, but commitments for purchase of
u.s. wheat through two-thirds of 1986/87 year total only
600,000 tonnes versus 700,000 a year ago.
 reuter
</text>]